html
{
	background: #D71921 url("../images/bg-web-premio.png") repeat-x left top scroll;
}

#page
{
	z-index: 1;
	width: 970px;
	min-height: 660px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 10px 20px 20px;
}

#pu172
{
	width: 0.01px;
	position: relative;
}

#u172
{
	z-index: 3;
	width: 95px;
	margin-right: -95px;
	margin-top: 2px;
	left: 830px;
}

#u177
{
	z-index: 5;
	width: 60px;
	margin-right: -60px;
	left: 730px;
}

#u162
{
	z-index: 8;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 484px;
}

#u156
{
	z-index: 10;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 637px;
}

#u160
{
	z-index: 12;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 790px;
}

#u1195
{
	z-index: 14;
	width: 33px;
	margin-right: -33px;
	margin-top: 220px;
}

#u768
{
	z-index: 22;
	width: 880px;
	position: relative;
	margin-right: -880px;
	margin-top: 180px;
	left: 40px;
}

#u769-10
{
	z-index: 23;
	width: 880px;
	min-height: 430px;
	border-style: none;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -880px;
}

#pu769-9
{
	width: 880px;
	font-size: 20px;
	color: #000000;
	text-align: justify;
	position: relative;
	margin-right: -880px;
}

#u769-2
{
	margin-right: 470px;
	margin-left: 70px;
	padding-top: 80px;
}

#u769-4
{
	margin-right: 370px;
	margin-left: 70px;
	padding-top: 20px;
}

#u769-6,#u769-8
{
	margin-right: 200px;
	margin-left: 70px;
	padding-top: 20px;
}

#pu776
{
	width: 0.01px;
	position: relative;
	margin-right: -21px;
	margin-top: 74px;
	left: 32px;
}

#u776
{
	z-index: 33;
	width: 21px;
	position: relative;
}

#u770
{
	z-index: 35;
	width: 21px;
	margin-top: 67px;
	position: relative;
}

#u774
{
	z-index: 37;
	width: 21px;
	margin-top: 41px;
	position: relative;
}

#u778
{
	z-index: 39;
	width: 21px;
	margin-top: 18px;
	position: relative;
}

#u787
{
	z-index: 41;
	width: 179px;
	position: relative;
	margin-right: -179px;
	margin-top: 202px;
	left: 541px;
}

#u789-4
{
	z-index: 43;
	width: 123px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	position: relative;
	margin-right: -123px;
	margin-top: 195px;
	left: 780px;
}

#u789
{
	text-decoration: underline;
}

#u1023
{
	z-index: 47;
	width: 434px;
	position: relative;
	margin-right: -434px;
}

#u776_img,#u770_img,#u774_img,#u778_img,#u787_img,#u1023_img
{
	vertical-align: top;
}

#pu1092-4
{
	width: 0.01px;
	position: relative;
	margin-right: -192px;
	margin-top: 565px;
	left: 376px;
}

#u1092-4
{
	z-index: 50;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: visible;
}

._u1092-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1092-4-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#u1092-8
{
	z-index: 54;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: hidden;
}

._u1092-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1092-8-r-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#pu1093-4
{
	width: 0.01px;
	position: relative;
	margin-right: -162px;
	margin-top: 565px;
	left: 568px;
}

#u1093-4
{
	z-index: 59;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: visible;
}

._u1093-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1093-4-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#u1093-8
{
	z-index: 63;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: hidden;
}

._u1093-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1093-8-r-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#pu1094-4
{
	width: 0.01px;
	position: relative;
	margin-right: -172px;
	margin-top: 565px;
	left: 205px;
}

#u1094-4
{
	z-index: 68;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: visible;
}

._u1094-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1094-4-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#u1094-8
{
	z-index: 72;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: hidden;
}

._u1094-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1094-8-r-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#pu1095-4
{
	width: 0.01px;
	position: relative;
	margin-right: -152px;
	margin-top: 565px;
	left: 53px;
}

#u1095-4
{
	z-index: 77;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: visible;
}

._u1095-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1095-4-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1095-8
{
	z-index: 81;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: hidden;
}

#pu1092-4:hover #u1092-8,#pu1093-4:hover #u1093-8,#pu1094-4:hover #u1094-8,#pu1095-4:hover #u1095-8
{
	visibility: visible;
}

#pu1092-4:hover #u1092-4,#pu1093-4:hover #u1093-4,#pu1094-4:hover #u1094-4,#pu1095-4:hover #u1095-4
{
	visibility: hidden;
}

._u1095-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1095-8-r-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1092-3,#u1092-7,#u1093-3,#u1093-7,#u1094-3,#u1094-7,#u1095-3,#u1095-7
{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#u1092-2,#u1092-6,#u1093-2,#u1093-6,#u1094-2,#u1094-6,#u1095-2,#u1095-6
{
	padding-top: 6px;
}

#u1155-3
{
	z-index: 85;
	width: 244px;
	min-height: 467px;
	border-style: none;
	position: relative;
	margin-right: -244px;
	margin-top: 220px;
	left: 726px;
	background: transparent url("../images/bolsa-premio-gato.png") no-repeat left top;
}

#master-footer
{
	width: 0.01px;
	margin-top: 22px;
	position: relative;
}

#u166-4
{
	z-index: 17;
	width: 960px;
	min-height: 20px;
	margin-right: -960px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

